#Produit automatiquement par BundleManager
#Sat Feb 03 16:17:07 CET 2018
ActionUpload=FR T\u00E9l\u00E9versement
LabelLocalDate=FR Date local
EnumCheckPeriodMonth=Mou\u00E9z
EnumCheckPeriodYear=An\u00E9e
LabelRemove=FR Supprim\u00E9
ActionOnline=FR Mise en ligne\u2026
ActionLocalRemove=FR Nettoyer fichiers locaux
MessageUploadCompleted=FR {0,choice,0\# Aucun t\u00E9l\u00E9verssement|0< {0} fichiers t\u00E9l\u00E9vers\u00E9s.}
LabelLocal=FR Local
EnumCheckPeriodWeek=Smaine
LabelFileName=FR Fichier
EnumCheckPeriodDay=Jou
UpdateSoftTitle=FR Mise \u00E0 jour
LabelRemoteSize=FR Taille distante
MessageDownloadInfo=FR {0} \: {1,choice,0\# pas de serveur|0< '{2,choice,0\# pas de fichier|1\# 1 fichier|1< {2,number,integer} fichiers}' ({3}o)
LabelRemote=FR Distant
DownloadTitle=\ Telecharjer les abuteries 
MessageUpload=FR T\u00E9l\u00E9versement
MessageDownloadCompleted=FR {0,choice,0\# Aucun t\u00E9l\u00E9chargement|0< {0} fichiers t\u00E9l\u00E9charg\u00E9s.\n Vous devez quitter et relancer le logiciel.}
LabelDownload=FR T\u00E9l\u00E9charg\u00E9
ActionUpdate=Abuter\u2026
MessageLocalRemove=FR Nettoyage local
LabelRemoteDate=FR Date distante
ActionDownload=FR T\u00E9l\u00E9chargement
MessageUpdateSoft=FR Relancer la nouvelle version
EnumCheckPeriodNoCheck=Pas jam\u00E9s
LabelLocalSize=FR Taille local
DetailsTitle=FR D\u00E9tails
ActionRemoteRemove=FR Nettoyer fichiers distants
LabelCheckingPeriod=Ergarder \u00E9s abuteries \:
UploadTitle=FR T\u00E9l\u00E9versement 
MessageDownload=T\u00E9l\u00E9charjer
LabelUpload=FR T\u00E9l\u00E9vers\u00E9
